smtp-check(1)

NAME
smtp-check - SMTP setup checker

SYNOPSIS
smtp-check [-port port] [-localname domain] [-skip_tls_check] domain

DESCRIPTION
smtp-check is a command-line too for checking SMTP setups (DNS records, TLS certificates, SPF, etc.).

OPTIONS

-port port:
    Port to use for connecting to the MX servers.

-localname domain:
    Local name to use for the EHLO command.

-skip_tls_check:
    Skip TLS check (useful if connections are blocked).

SEE ALSO
chasquid(1)